<?php
$ty_settings = get_option( "ty_theme_settings" );
$ty_sub1settings = get_option( "ty_theme_sub1settings" );
$ty_sub2settings = get_option( "ty_theme_sub2settings" );
$ty_sub3settings = get_option( "ty_theme_sub3settings" );
$ty_sub4settings = get_option( "ty_theme_sub4settings" );

if ( post_password_required() ) {
	return;
}

echo '

<div id="comments" class="comments-area">
	
	';
	if ( have_comments() ) {
	echo '
		<div class="comments-title">
			نظرات
		</div>

		<ol class="comment-list">
			';
				wp_list_comments( array(
					'style'       => 'ol',
					'short_ping'  => true,
					'avatar_size' => 42,
				) );
			echo '
		</ol>

		'; the_comments_navigation();
	}

	if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) {
		echo '<p class="no-comments">' . _e( 'نظری موجود نیست' ) . '</p>';
	}
	
		comment_form( array(
			'title_reply_before' => '<h2 id="reply-title" class="comment-reply-title">',
			'title_reply_after'  => '</h2>',
		) );

echo '</div>';


?>